.section-top-banner{background:linear-gradient(132deg,#ece6f7 30%,#e8e2f6 58%,#e1ddf4 100%);padding-top:10rem;padding-bottom:0;position:relative;overflow:hidden;max-height:740px}
.banner-image{position:relative;text-align:right}
.banner-image img{max-width:90%}
.circle-banner-home{position:absolute;left:-418px;bottom:210px}
.circle-banner-home img{width:100%;max-width:100%}
.col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.sbr-content-banner{max-width:350px;text-align:left}
.wrap-line-mm img{max-width:70px}
.payment_iconMbt img{max-width:30px}
.payment_iconMbt{position:relative;right:25px}
.list-item-section{padding-top:60px}
.list-item-section ul{padding-left:40px}
.list-item-section ul li{margin-bottom:5px;display:inline-block;border-radius:8px;background-color:#24156e;height:32px;padding-right:30px;font-family:'montserrat';line-height:32px}
.list-item-section ul li img{padding-right:15px}
.list-item-section ul li::before{position:absolute;content:'';background-color:#24156e;left:-1157px;height:32px;z-index:0;width:1500px}
.list-item-section ul li span{position:relative;z-index:2;color:#fff}
.section.section-top-banner .action-btn{max-width:285px;margin-top:40px;text-align:center}
.section.section-top-banner .action-btn p{font-size:14px}
.above-text-action-btn{font-size:14px;margin-bottom:5px}
.section.section-top-banner .action-btn .btn-primary-teal{background-color:#68c8c7;border-color:#68c8c7;margin-bottom:12px!important}
.section.section-top-banner .seethescience a{color:#24156e;font-weight:500;font-family:'Montserrat'}
.section-three.sec-we-re-the-best:before{content:'';background-image:url(../png/best-night-before_03.png);width:100%;top:0;left:0;height:6%;position:absolute;background-position:center;background-size:cover;background-repeat:no-repeat}
.the-proshield-process:before{content:'';background-image:url(../png/best-night-before_03.png);width:100%;top:0;height:10%;left:0;position:absolute;background-position:center;background-size:cover;background-repeat:no-repeat}
section.products-section-night-new-system:before{content:'';width:100%;top:0;left:0;height:10%;position:absolute;background-position:center;background-size:cover;background-repeat:no-repeat}
.products-section-night-new-system{background-color:#fff}
.choose-package-div h1{font-size:48px;text-align:center;font-family:'Montserrat';color:#331f97;line-height:48px;font-weight:800;margin-bottom:5px}
.product-slider-wrapper .slick-prev{z-index:999999;left:0}
.product-slider-wrapper .slick-next{right:20px}
.product-slider-wrapper .slick-prev:before,.product-slider-wrapper .slick-next:before{font-size:35px;opacity:1;color:#68c8c7}
.product-card{border:1px solid #c5c6c9;border-radius:12px}
.product-card .card-top-header{border-bottom:1px solid #c5c6c9}
.card-top-header h1{font-size:22px;font-family:'Montserrat';text-align:center;color:#2d2e2f;font-weight:700;padding:6px 0;margin-bottom:0}
.product-card .card-badge{display:inline-block;background:#555759;padding:4px 30px;font-size:9.5px;color:#fff;font-family:'Montserrat';position:relative;top:-4px;border-bottom-right-radius:12px;font-weight:500;left:0}
.second-product-card .card-content-wrapper{border-color:#331f97}
.product-card.second-product-card{border:3px solid #331f97!important;box-shadow:#00000059 0 5px 15px}
.product-card.second-product-card .card-content-wrapper{background-image:url(../png/gradient-bg.png);background-position:center bottom;background-repeat:repeat-x;border-radius:10px}
.second-product-card .card-badge{background-color:#a5398c}
.product-card .product-description p{color:#555759;font-size:12px;font-family:'Open Sans';padding:12px 24px}
.product-card .product-selection-description{padding:7px 50px 15px}
.product-card .product-selection-description b{font-size:14px;padding-right:5px;font-family:'Open Sans',sans-serif;font-weight:700;padding-left:11px}
.row-wrape.rowrpe1{display:flex;align-items:center;column-gap:20px}
.row-wrape.rowrpe1 span,.row-wrape.rowrpe3 span{font-size:75%}
.row-wrape.rowrpe3 img{margin-right:8px}
.product-card .product-selection-description .rowrpe1 b{padding-right:0}
.product-card .product-selection-description{font-size:14px;font-family:'Open Sans',sans-serif}
.product-card .card-image{text-align:center;margin:0 auto}
.product-card p.percent-off-text{font-size:25px;color:#9e1e82;font-family:'Montserrat';font-weight:300;margin-bottom:0;line-height:33px}
.price-content .real-price{margin-bottom:0;font-size:29px;line-height:30px;font-family:'Open Sans';font-weight:700;color:#2d2e2f;padding-left:5px}
.product-card .card-image img{max-width:100%;margin:0 auto;padding-bottom:20px}
.product-card .free-shipping-text{font-size:14px;font-family:'Open Sans';color:#68c8c7;font-weight:700;text-align:center;margin-bottom:0}
.product-card .life-time-reorder-text{color:#555759;font-size:14px;font-family:'Open Sans';font-weight:700;text-align:center;margin-bottom:0}
.price-content{display:flex;justify-content:center;padding:20px 0}
.price-content p.orignal-price{font-size:29px;margin-bottom:0;line-height:29px;color:#2d2e2f;font-family:'Open Sans'}
.real-price sup{font-size:12px;color:#565759;font-weight:500;position:relative;top:-10px;font-family:'Montserrat'}
p.cut-off-price{font-size:12px;font-family:'Montserrat';font-weight:500;position:relative;color:#555759;text-align:center;margin-bottom:0}
p.geha-members-text{text-align:center;font-weight:500;line-height:14px;font-family:'Montserrat';font-size:12px;margin-bottom:0;font-style:italic}
p.geha-members-text span{font-style:normal;font-weight:700;color:#9e1e82}
p.cut-off-price:after{content:'';max-width:48px;height:1px;background-color:#9e1e82;position:absolute;top:8.5px;left:50%;transform:translateX(-50%);width:100%}
.product-card .form-group-radio-custom [type="radio"]:checked + label:before{border-color:#68c8c7;width:24px;height:24px;left:10px;top:50%;margin-top:-12px;background:transparent;border:1px solid #c6c7ca}
.product-card .form-group-radio-custom [type="radio"]:checked + label:after{content:'';width:12px;height:12px;background:#68c8c7;position:absolute;top:18px;left:16px;border-radius:100%;-webkit-transition:all .2s ease;transition:all .2s ease;opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.product-card .form-group-radio-custom [type="radio"]:not(:checked) + label:before{width:24px;height:24px;left:10px;top:50%;margin-top:-12px;background:transparent;border:1px solid #c6c7ca}
.product-card .form-group-radio-custom [type="radio"]:not(:checked) + label:after{background:#68c8c7;width:12px;height:12px;top:50%;left:16px;margin-top:-6px}
.product-card .wrapper.flex-wrapper label{border:1px solid #c6c7ca;min-height:45px;flex-direction:column;justify-content:center;align-content:center}
.product-card .action-button{padding:0 55px;margin-top:10px;padding-bottom:20px}
.main-products-wrapper{margin-bottom:100px}
.add-to-cart-btn{margin-bottom:10px}
.product-card .add-to-cart-btn .btn-general{background-color:#68c8c7;border-color:#68c8c7;width:100%;color:#fff;font-size:16px}
.product-card .buy-now-btn .btn-black-blue{background-color:#000;border-color:#000;width:100%;color:#fff;font-size:16px;font-weight:600}
.second-product-card .card-top-header{border-bottom:1px solid #c5c6c9;background:#e5e2f8;border-top-right-radius:10px;border-top-left-radius:10px}
.product-card .add-to-cart-btn .btn-general:hover,.product-card .buy-now-btn .btn-black-blue:hover,.partnership-banner-bottom .our-people-promise button:hover,.section.section-top-banner .action-btn .btn-primary-teal:hover{background-color:#595858;border-color:#595858}
.geha-text{display:none!important}
.single-product .ewd-ufaq-faq-title-text{width:99%}
.single-product div.ewd-ufaq-faq-title div.ewd-ufaq-post-margin-symbol{order:2}
.faq-section .wpb_column.columns.medium-12.thb-dark-column.small-12{max-width:1120px}
.ewd-ufaq-faq-body{padding:6px 22px;padding-left:23px}
.product-selection-description-parent-inner .normalyAmount,.normalyAmount{text-align:center}
@media screen and (min-width: 1921px) and (max-width: 2399px) {
.circle-banner-home img{width:100%;max-width:104%;transform:rotate(-355deg)}
.circle-banner-home{left:-443px;bottom:200px}
}
@media (min-width: 2000px) and (max-width: 2299px) {
.circle-banner-home img{width:100%;max-width:100%}
.circle-banner-home{left:-337px}
}
@media screen and (max-width:1599px) {
.circle-banner-home img{width:100%;max-width:100%;transform:rotate(-342deg)}
}
@media (min-width: 1600px) and (max-width: 1799px) {
.circle-banner-home{position:absolute;left:-495px;bottom:210px}
.circle-banner-home img{width:100%;max-width:100%;transform:rotate(-325deg)}
}
@media screen and (min-width:768px) {
.the-process-title{font-size:25px}
.product-slider-wrapper{display:flex;justify-content:space-between;align-items:center}
.night-guard-v2-version-by-js .product-slider-wrapper{justify-content:center;column-gap:15px}
.night-guard-v2-version-by-js .product-slider-wrapper .product-card{order:2}
.night-guard-v2-version-by-js .product-slider-wrapper .second-product-card{order:1}
.product-card{max-width:32%;margin:0 5px;width:100%}
html body .ewd-ufaq-faq-body{padding:5px 25px;padding-left:26px}
}
@media screen and (max-width:767px) {
.product-card.second-product-card{border:1px solid #331f97!important;}    
.night-guard-v1-version-by-js .product-slider-wrapper{padding-left:15px;padding-right:15px}
.night-guard-v1-version-by-js .product-slider-wrapper .product-card{margin-bottom:1rem}
.products-section-night-new-system:before{display:none}
.circle-banner-home{display:none}
.col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.section-top-banner{padding-top:6rem;padding-bottom:4rem;max-height:unset}
.sbr-content-banner{max-width:100%;text-align:center}
.mobile-hidden{display:none}
.list-item-section{padding-top:40px}
.list-item-section ul li{padding-right:20px}
.list-item-section ul li::before{left:-1370px}
.list-item-section ul li span{font-size:12px}
.list-item-section ul{padding-left:0;text-align:left}
.list-item-section ul li img{padding-right:5px}
.banner-image{position:relative;top:35px;text-align:right}
.graphic-content.aos-init{padding-left:0!important}
.choose-package-div h1{font-size:32px;line-height:32px}
.sec-we-re-the-best h2{font-size:22px!important}
section.products-section-night-new-system{padding-top:50px!important}
.products-section-night-new-system .section-heading{margin-bottom:40px!important}
section.products-section-night-new-system:before{display:block!important;height:2%}
.slick-dots{bottom:-10px!important}
.slick-dots li button:before{background:#eee;padding-top:1px;border:0!important}
}
.sec-wrapper{background-color:#f1eff9;padding-top:40px;padding-left:15px;padding-right:15px;max-height:715px}
.contianer{max-width:1420px;margin-left:auto;margin-right:auto}
.d-flex{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.n-row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.justify-content-between{justify-content:space-between}
.btn-primary-teal{background-color:#331f97;border-color:#331f97;color:#fff;letter-spacing:unset}
.btn{letter-spacing:initial}
.w-100{width:100%}
.text-white{color:#fff}
.sec-wrapper .medium-5{display:flex;align-items:center;padding-bottom:8.5rem}
.n-left-sec-wrapper{position:relative;padding-top:15px}
p{line-height:1.4}
.section-two.blue-section{position:relative}
.gurantee-icon-night{position:absolute;left:17%;top:8%;max-width:110px}
.link-counter-underline{text-decoration:underline}
.dark-blue{background:#24156e}
.light-blue{background:#331f97}
.text-blue{color:#331f97}
.order-1{order:1}
.order-2{order:2}
.custom-title{color:#565759;font-size:16px;font-weight:500}
.slider-wrapper{padding-left:30px}
.title-name{color:#24156e;font-weight:800;font-size:40px;margin-top:0;margin-bottom:0;line-height:1}
.single-slide{text-align:center}
.slick-dots{bottom:60px}
.slick-dots li button:before{border:2px solid #331f97;height:14px;width:14px;color:transparent;border-radius:50%;line-height:12.8px;text-align:center;padding-right:1px;opacity:.7}
span.link-counter-yy{color:#24156e;font-size:12px;cursor:pointer}
.seprator-line{background-color:#331f97;height:4px;margin-top:10px;margin-bottom:10px;margin-right:10px}
.below-separate-lne-text{font-size:20px}
.medium-wrapper-mbb{max-width:500px;margin-left:auto;margin-right:auto}
.product-description-f{font-size:16px;color:#555759;margin-top:10px;margin-bottom:30px;line-height:1.5}
.mobile-show{display:none}
.small-inner-content{max-width:90%;margin-left:auto;margin-right:auto}
a.see-thr-reviews{display:block;text-align:center;color:#331f97;font-size:16px;font-weight:400}
.section-header h1{font-size:36px;font-weight:600;padding-top:1.5rem;padding-bottom:1.5rem}
.clients-logoes{padding-top:2rem;padding-bottom:2rem}
.beneth-starts-rating{font-size:28px;font-weight:300;color:#fff;margin-top:5px;font-family:'Montserrat'}
.beneth-starts-rating i{font-weight:400}
.logoes-strip-mbt{column-gap:30px;margin-top:30px;padding-left:15px;padding-right:15px}
.sec-we-re-the-best{padding-top:68px;padding-bottom:6rem;position:relative;background:#fff!important}
.sec-we-re-the-best h2{font-size:48px;font-weight:800;margin:0}
.sec-we-re-the-best .subcaption{color:#331f97;font-size:24px;font-family:'Open Sans';font-weight:400!important}
.content-section{margin-top:5rem}
.review-container{max-width:100%;margin-left:auto;margin-right:auto}
.review-card-slider .slick-track{display:flex;justify-content:center;column-gap:20px}
.sec-we-re-the-best .container{max-width:1420px;margin:0 auto;position:relative}
.sec-we-re-the-best .container .counter-one{align-items:start!important}
.counter-one,.counter-two{margin-bottom:1rem}
.counter-one .sec-content-ll{padding-left:11rem;padding-top:40px}
.counter-two .sec-content-ll{max-width:452px;padding-right:0;margin:0 auto}
.counter-three .graphic-content.aos-init{padding-left:0;padding-right:0!important}
.graphic-content.aos-init{padding-left:7rem}
.counter-three .sec-content-ll{padding-left:12rem}
.sec-content-ll h4{font-size:38px;line-height:1.2;font-weight:600}
.sec-content-ll h4 strong{font-weight:800}
.sec-content-ll p{font-size:16px;color:#7d8286;margin-bottom:35px}
p.sec-content-all-lp{margin-bottom:25px}
.over-40million-americans{padding-top:3rem;padding-bottom:3rem;position:relative}
.over-40million-americans .container{position:relative}
.over-40million-americans h5{font-weight:800;font-size:48px;line-height:1;margin-bottom:10px;font-family:'Montserrat'}
.over-40million-americans h6,.section-two .section-body .sec-heading-curious{font-size:46px;color:#fff}
.over-40million-americans h6{margin-bottom:1.5rem}
.over-40million-americans .graphic-teeth{margin-top:37px}
.over-40million-americans p{color:#fff;max-width:970px;margin-left:auto;font-size:22px;margin-right:auto;padding-left:15px;padding-right:15px;line-height:1.6}
.hsa12{max-width:fit-content;text-align:left;margin-left:auto;margin-right:auto}
.section-two .review-cardss .card-box{background:#fff;padding:20px 20px 40px;text-align:left;min-height:340px;display:flex;flex-direction:column;justify-content:space-between;align-items:baseline}
.section-two .review-cardss .card-box p{font-size:16px;line-height:1.4;color:#555759;font-weight:500}
.section-two .review-cardss .card-box .stars-display{margin-bottom:1.5rem;margin-top:1rem}
.section-two .review-cardss .card-box .name-and-abr{padding-left:10px}
.section-two .review-cardss .card-box .tick-icon{max-width:40px}
.section-two .review-cardss .card-box .name-and-abr .name-show{font-weight:600}
.section-two .review-cardss .card-box .name-and-abr .abr-ds-show{font-size:12px}
.mobile-circle,.desk-top-circle{position:absolute;left:0;top:0;bottom:0;height:100%;width:100%}
.mobile-circle{display:none}
.ntg-section5 .review-cardss{padding-left:15px;padding-right:15px;padding-top:15px}
.ntg-section5{margin-top:25px}
.mobile-curve{display:none}
.ntg-section5 .review-cardss button:not(.slick-arrow){margin-top:30px;margin-bottom:5px}
.weight-800{font-weight:800}
.ntg-section5 .review-cardss button:not(.slick-arrow):hover{box-shadow:none;transition:all .5s ease 0}
.row-section-pro{max-width:1200px;margin-left:auto;margin-right:auto}
.gap-20{gap:20px}
.the-proshield-process{padding-top:3rem;padding-bottom:3rem;background-color:#fff!important;position:relative}
.the-proshield-process h4{font-size:48px;margin-bottom:65px;color:#331f97;position:relative;font-weight:800!important;z-index:99;padding-top:10px}
.the-proshield-process .page-row{display:flex;flex-wrap:wrap;column-gap:100px;row-gap:50px}
.the-proshield-process .process-box{max-width:358px}
.the-proshield-process .process-media{display:flex;align-items:center;justify-content:center;min-height:250px}
.the-proshield-process .the-process-circle{margin-top:30px}
.the-proshield-process .the-process-title{font-weight:400;margin-bottom:15px}
.the-proshield-process .the-process-title span{color:#331f97}
.the-proshield-process .ht-txt{min-width:101px}
td.bdy-txt{text-transform:uppercase}
html body .btn-seegreen{background:#68c8c7;border-color:#68c8c7}
.elegible{background:#555759;padding:30px 0}
.elegible h4{font-size:48px;font-family:'Montserrat';font-weight:700;margin:0}
.elegible i{color:#fff;font-size:23px}
.sports-guard-package{padding:3rem 0;margin:0}
.sports-guard-package h4.default,#faq-id .text-green{font-size:46px;color:#331f97}
.get-content-from-the-page-content .faq-section .widget.widget_text .textwidget h2.teal,.night-guard-faq .ewd-ufaq-post-margin-symbol span{color:#331f97!important}
.product-proshield p.default{font-size:20px;color:#565759}
.get-content-from-the-page-content .vc_custom_1689330467619{background:#edebf6!important}
.max-width810{max-width:950px;margin-left:auto;margin-right:auto;font-size:24px}
.sports-guard-package .graphic-media{margin-top:4rem;margin-bottom:4rem}
.row-section-pro{margin-bottom:80px}
.border-bottom-solid{border-bottom:1px solid #c3c5c9}
.bg-light-green{background:#edebf6}
.row-section-pro>.d-flex{position:relative}
.row-section-pro>.d-flex.border-bottom-solid::before{content:"";height:100%;width:1px;position:absolute;left:50%;top:0;background:#c3c5c9}
.page-col-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;padding:1.5rem}
.row-section-pro .graphic{max-width:160px}
.row-section-pro .d-flex.align-items-center{display:flex;flex-wrap:nowrap}
.row-section-pro .tw-scnt{max-width:68%;padding-left:30px}
.tw-scnt h5{margin-bottom:4px;font-size:16px;line-height:16px}
.tw-scnt p{font-size:16px;line-height:22px;max-width:80%;margin:0}
.row-section-pro .border-bottom-solid:last-child{border-bottom:none}
.desk-top-hide{display:none}
.curve-blue{position:absolute}
.curvetp{top:-10px;left:0}
.curvebt{bottom:-4px;right:0}
.curvetp img{transform:rotate(180deg)}
.medium-6.order-1 .graphic-content{padding-right:40px}
.ribbon-sale{display:none}
.products-section-night-new-system .section-heading{font-size:33px;margin:0 auto;margin-bottom:0;font-family:"Montserrat";font-weight:800;text-align:center;color:#331f97;line-height:32px;position:relative;justify-content:center;align-items:center;text-align:center;max-width:450px;margin-bottom:65px}
.chosse-your-package{position:relative;z-index:1}
.products-section-night-new-system .section-heading:after{content:'';position:absolute;width:100%;height:6px;border-radius:12px;background-color:#0eb4ba;bottom:0;left:0}
.choose-package-div h4{text-align:center;font-size:26px;font-family:'Open Sans';color:#7d8286}
section.products-section-night-new-system{padding-top:80px;background-color:#fff;margin-bottom:80px;position:relative}
#product-selection-night-guards .product-selection-box-info{color:#331f97}
#product-selection-night-guards .product-selection-title{font-weight:300}
.product-selection-dentist-price-note p{font-size:100%;margin:0}
#product-selection-night-guards .product-selection-price-text{font-size:32px}
.standard-text{font-size:16px;margin-bottom:20px;font-family:'Montserrat'}
.header-top-text,.header-top-below{font-size:12px;margin-bottom:20px;line-height:1.2}
.selectPackageBox{background:#f1fafa;border:1px solid #c5c6c9}
.most-populr-text{margin-top:3px;font-size:12px;display:flex;align-items:center;gap:10px}
span.star-image-rating{max-width:50px}
.product-selection-price-wrap button{margin-top:0}
#product-list .selectPackageBox button{font-size:20px}
.payment_iconMbt{column-gap:5px}
div#product-selection-night-guards{margin-top:110px}
.product-selection-price-wrap.selectpackageButton{padding-top:15px}
.ewd-ufaq-faqs a.ewd-ufaq-post-margin{border-top:1px solid #d7d6d6;padding-left:15px}
.single-product .ewd-ufaq-faqs a.ewd-ufaq-post-margin:hover{color:#331f97}
.single-product .ewd-ufaq-permalink{display:none}
.teal-blue{color:#331f97}
#product-list.productLandingPageContainer .form-group-radio-custom [type="radio"]:checked,#product-list.productLandingPageContainer .form-group-radio-custom [type="radio"]:not(:checked){position:static;display:none}
.product-card .wrapper.flex-wrapper label{border:1px solid #c6c7ca;min-height:52px;flex-direction:column;justify-content:center;align-content:center;border-radius:10px}
.product-card .wrapper.flex-wrapper{padding:0 55px;margin-top:5px}
.form-group-radio-custom label span.mmAmount{font-size:14px}
#wrapper .main-products-wrapper .form-group-radio-custom label{min-height:50px}
#wrapper .productLandingPageContainer label span.mmAmount{display:block;font-size:16px}
.form-group-radio-custom [type="radio"]:checked + label:before,.form-group-radio-custom [type="radio"]:not(:checked) + label:before{content:'';position:absolute;left:14px;top:16px;width:18px;height:18px;border:2px solid #ddd;border-radius:100%;background:#fff}
#wrapper .productLandingPageContainer label span.mmpopular{font-size:12px}
#product-list .product-selection-price-wrap button,#product-list .product-selection-price-wrap a{max-width:100%;min-width:220px;font-size:20px}
#product-list.productLandingPageContainer .product-selection-price-wrap.selectpackageButton{padding-top:10px}
.productLandingPageContainer .radioButtonInner{width:86%}
.productLandingPageContainer .packageBody{margin-bottom:10px}
html{overflow-x:hidden}
.year-wrannanty-container h3.teal-blue{color:#331f97}
body:not(.home) header#sbr-header{background:#f1eff9}
body:not(.home) header#sbr-header:not(.fixed){border-bottom:1px solid #0000}
.video-modal,.video-modal .overlay{position:absolute;top:0;right:0;bottom:0;left:0;z-index:3000}
.video-modal{overflow:hidden;position:fixed;opacity:0;-webkit-transform:translate(500%,0%);transform:translate(500%,0%);-webkit-transition:-webkit-transform 0s linear 0s;transition:transform 0s linear 0s;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d}
.video-modal .overlay{z-index:0;background:#0d013dd1;opacity:0;-webkit-transition:opacity .2s ease-out .05s;transition:opacity .2s ease-out .05s}
.video-modal-content{position:relative;top:auto;right:auto;bottom:auto;left:auto;z-index:1;margin:0 auto;overflow-y:visible;background:#000;width:calc(100% - 12em);height:0;padding-top:calc((100% - 12em) * 0.5625)}
.stars-wrapper-tp{margin-top:1rem;margin-bottom:1rem}
.get-content-from-the-page-content .vc_custom_1689330467619{background:#e1def0!important;padding-top:47px}
.faq-section .textwidget h4{margin-bottom:0}
.buy-now-btn a{position:relative}
@media (min-aspect-ratio: 16/9) {
.video-modal-content{width:0;height:calc(100vh - 10em);padding-top:0;padding-left:calc((100vh - 10em) * 1.7778)}
}
@media (max-width: 640px) {
.video-modal-content{width:calc(100% - 1em);padding-top:calc((100% - 1em) * 0.5625)}
}
.product-selection-price-wrap.pos-rel del{text-decoration:none;position:relative}
.product-selection-price-wrap.pos-rel del:before{content:'';position:absolute;width:65px;height:1px;background:#565759;top:50%;top:50%;transform:translateY(-50%);margin-left:-5px}
.product-selection-price-wrap .wrapper.flex-wrapper{margin-bottom:14px}
.close-video-modal{display:block;position:absolute;left:0;top:-40px;text-decoration:none;font-size:20px;font-weight:700;color:#fff}
iframe#youtube{position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;box-shadow:0 2px 16px #00000080}
.show-video-modal .video-modal{opacity:1;transform:translate(0%,0%);-webkit-transform:translate(0%,0%)}
.show-video-modal .video-modal .overlay{opacity:1}
.show-video-modal .video-modal-content{transform:translate(0%,0%);-webkit-transform:translate(0%,0%)}
.ntg-section5 .curios-waht-people-heading,#faq-id .text-green{font-weight:800}
.section-body .logoes-strip-mbt{margin-top:4rem;margin-bottom:1rem}
.review-btn-large{min-width:295px}
.mulimages.slick-initialized .slick-slide{display:flex;align-items:center;justify-content:center}
.review-cardss .slick-dots{bottom:-26px}
.review-cardss .slick-dots li{width:8px;height:8px}
.review-cardss .slick-dots li button{opacity:.8;padding:0;line-height:inherit;background:none;margin:0;width:6px;height:6px;background:#fff;border-radius:15px}
.review-cardss .slick-dots li button:before{border:0 solid #fff;opacity:0;background:#331f97;width:6px;height:6px;left:0;right:0;margin-left:auto;margin-right:auto;top:50%;transform:translateY(-50%);font-size:0}
.review-cardss .slick-dots li{width:14px;height:14px}
.review-cardss .slick-dots li.slick-active button{background:#000}
.review-cardss .slick-dots li.slick-active button:before{background:#3c98cc}
.video-banner.js-trigger-video-modal{position:relative;display:block}
.play-button{position:absolute;top:50%;transform:translateY(-50%);left:0;right:0;margin-left:auto;margin-right:auto}
.video-play-button{position:absolute;z-index:10;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);box-sizing:content-box;display:block;width:32px;height:44px;border-radius:50%;padding:18px 20px 18px 28px}
.video-play-button:before{content:"";position:absolute;z-index:0;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;background:#ba1f24;border-radius:50%;animation:pulse-border 1500ms ease-out infinite}
.video-play-button:after{content:"";position:absolute;z-index:1;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;background:#fa183d;border-radius:50%;transition:all 200ms}
.video-play-button:hover:after{background-color:darken(#fa183d,10%)}
.video-play-button img{position:relative;z-index:3;max-width:100%;width:auto;height:auto}
.video-play-button span{display:block;position:relative;z-index:3;width:0;height:0;border-left:32px solid #fff;border-top:22px solid transparent;border-bottom:22px solid transparent}
@keyframes pulse-border {
0%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity:1}
100%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity:0}
}
.graphic-content .video-banner:hover .video-play-button:before{background:#331f97}
.graphic-content .video-banner:hover .video-play-button:after{background:#331f97}
.graphic-content .video-banner:hover .video-play-button:hover:after{background-color:darken(#331f97,10%)}
@media only screen and (max-width: 1400px) {
.baner-top .sec-wrapper .medium-8{flex:0 0 58.331%;max-width:58.331%}
.baner-top .sec-wrapper .medium-4{flex:0 0 41.669%;max-width:41.669%}
}
@media only screen and (max-width: 1200px) {
.row-section-pro{max-width:80%;margin-left:auto;margin-right:auto}
.the-proshield-process .page-row{gap:15px}
.row-section-pro{max-width:100%}
.tw-scnt p{font-size:12px;line-height:16px;max-width:100%}
.the-proshield-process .process-box{max-width:290px}
.section-two .review-cardss .card-box .name-and-abr .name-show{font-size:20px;line-height:1}
.section-two .review-cardss .card-box .name-and-abr .abr-ds-show{font-size:14px}
#product-list .product-selection-description{text-align:left}
#product-selection-night-guards .line-divider{margin:14px 0}
.description-info3{padding-left:10px;padding-right:10px}
#product-selection-night-guards .product-selection-price-wrap.pos-rel{padding-left:10px;padding-right:10px}
.product-selection-description img{margin-right:10px}
#wrapper .productLandingPageContainer label span.mmpopular{font-size:10px}
}
@media (max-width: 992px) and (orientation:landscape) {
body{overflow-x:hidden}
#wrapper .container,#wrapper .contianer{width:100%;max-width:100%;margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.title-name{margin-bottom:7px;font-size:32px}
.sec-wrapper .medium-5{padding-bottom:0}
.product-description-f{font-size:12px}
span.link-counter-yy{font-size:10px}
.section-header h1{font-size:24px}
.curvetp,.curvebt{display:none}
.sec-we-re-the-best h2{font-size:36px}
.sec-we-re-the-best .subcaption{font-size:18px}
.sec-content-ll h4{font-size:20px}
.over-40million-americans h5{font-size:38px}
.counter-one .sec-content-ll{padding-left:0;padding-right:0}
.counter-two .sec-content-ll{padding-right:1rem;padding-left:0}
.counter-one,.counter-two{margin-bottom:2rem}
.counter-three .sec-content-ll{padding-right:0;padding-left:0}
.sec-content-ll p{font-size:14px}
.over-40million-americans h6,.section-two .section-body .sec-heading-curious{font-size:20px}
#product-selection-night-guards .product-selection-box-info{top:-36px}
.product-selection-title{margin-top:-58px;width:54%;margin-left:auto;margin-right:auto}
#product-list.productLandingPageContainer .product-selection-box{margin-bottom:70px;max-width:80%;margin-left:auto;margin-right:auto}
.sports-guard-package h4.default{font-size:28px}
.max-width810,.ewd-ufaq-faq-body p{font-size:16px;line-height:1.4}
.ewd-ufaq-faq-body{padding-right:0}
.the-proshield-process .process-box{max-width:226px}
[data-aos=fade-left]{transform:translate3d(0px,0,0)}
[data-aos^=fade][data-aos^=fade]{opacity:1;transition-property:opacity,transform}
[data-aos=zoom-in]{transform:scale(1)}
[data-aos^=zoom][data-aos^=zoom]{opacity:1;transition-property:opacity,transform}
[data-aos=fade-right]{transform:translate3d(0px,0,0)}
#product-selection-night-guards .line-divider{border-bottom:1px solid #c3c5c9;margin:14px 0}
.content-section{margin-top:2rem}
.nav.navbar-nav.navbar-right.right-sidebebar-top{width:auto}
}
@media only screen and (max-width: 767px) {
.partnership-banner-bottom .content-section{position:relative;z-index:0}
.nadp_logo{margin-top:1rem}
.info-des-ja{margin-bottom:30px}
#product-list:not(.grid-changed) .product-selection-description b{font-size:14px;padding-right:0}
div#product-selection-night-guards{margin-top:50px}
.section-two .review-cardss .card-box{min-height:410px}
.section-two .review-cardss .card-box .tick-icon{max-width:60px}
.hsa12{text-align:center}
.elegible i{font-size:16px}
#product-selection-night-guards .product-selection-title{font-size:28px;padding-top:1px}
img.stars{max-width:140px}
#product-list.productLandingPageContainer .packageheader a.iconCloseBox{position:absolute;right:0;top:-12px;font-weight:600;font-size:14px;color:#1fb6e4;min-width:auto;background:#fff;width:25px;height:25px;display:flex;align-items:center;justify-content:center;border-radius:30px;border:1px solid #96b8e4;box-shadow:#00000059 0 5px 15px}
.selectPackageBox{position:fixed;z-index:999999;bottom:56px}
.baner-top{padding-top:75px}
.blusc1{margin-top:-50px}
.the-proshield-process{padding-left:15px;padding-right:15px;padding-bottom:1rem}
.the-proshield-process h4.default{font-size:24px}
.the-proshield-process .process-box{max-width:100%}
.elegible h4{font-size:30px}
.elegible .row{justify-content:center;row-gap:20px}
.sports-guard-package{padding-left:15px;padding-right:15px}
.sports-guard-package h4.default{font-size:24px}
.sports-guard-package p.default{font-size:16px}
.page-col-6,.page-col-8{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;padding:1rem;border-bottom:1px solid #c3c5c9}
.row-section-pro>.d-flex.border-bottom-solid::before{display:none}
.row-section-pro .d-flex.align-items-center.border-bottom-solid{flex-wrap:wrap}
.row-section-pro .graphic{max-width:80px}
.row-section-pro .tw-scnt{max-width:70%;padding-left:15px}
.section-header h1{font-size:18px;max-width:300px;margin:auto}
.baner-top .sec-wrapper .n-row{justify-content:center}
.baner-top .sec-wrapper .n-row .single-slide{max-width:80%;margin-left:auto;margin-right:auto;padding-top:20px}
.baner-top .sec-wrapper .medium-4{order:-1;max-width:100%;width:80%}
.custom-title{font-size:13.3px}
.title-name{font-size:34px}
.baner-top .sec-wrapper .n-row .gurantee-icon-night{left:16%;top:50px;max-width:80px}
.section-two .logoes-strip-mbt{margin-bottom:0;margin-top:20px}
.product-description-f{font-size:14px;text-align:left}
.baner-top .small-inner-content.sm-d-none{display:none}
.sec-we-re-the-best,.over-40million-americans .container,.clients-logoes .container{max-width:100%;margin-left:auto;margin-right:auto}
.sec-we-re-the-best h2{font-size:31px;max-width:300px;margin-left:auto;margin-right:auto;line-height:1.1}
.sec-we-re-the-best .subcaption{font-size:15px;margin:0;padding-top:20px;font-weight:500!important}
.sec-we-re-the-best .content-section{margin-top:1.5rem}
.content-section .sec-content-ll{padding-left:0;padding-right:0;text-align:left}
.sec-content-ll h4{padding-top:30px;font-size:30px}
.logged-in .order-1{order:-1}
.logged-in .order-2{order:-1}
.over-40million-americans h5{font-size:30px}
.over-40million-americans h6{font-size:17px}
.over-40million-americans p{font-size:11px}
.ntg-section5 .review-cardss{padding-left:0;padding-right:0}
.section-two .section-body .sec-heading-curious{font-size:20px}
.beneth-starts-rating{font-size:18px}
.ntg-section5 .review-cardss{padding-top:30px}
.mobile-show.desk-top-hide{display:block;padding-top:40px;margin-bottom:30px}
.medium-6.order-1 .graphic-content,.medium-6.order-1 .graphic-content{padding-left:0;padding-right:0}
.sec-wrapper{padding-top:0}
.sec-wrapper .medium-5{order:-1;padding-bottom:0}
.curvetp img{transform:rotate(0deg)}
.curvebt img{transform:rotate(180deg)}
.desk-top{display:none}
.section-three.sec-we-re-the-best{padding-top:0;border-top:13px solid #331f97;padding-bottom:2rem}
.section-three.sec-we-re-the-best h2{padding-top:30px}
.curvetp{top:-1px}
.curvebt{bottom:-1px}
.over-40million-americans,.over-40million-americans .container{position:relative}
.over-40million-americans .container{max-width:86%}
.slider-wrapper{max-width:700px;padding-left:0}
.slider-wrapper img{max-width:50%;margin-right:auto;margin-left:auto}
.slick-dots{bottom:30px}
.desk-top-circle{display:none}
.mobile-curve,.mobile-circle,.mobile-show{display:block}
.main-products-wrapper .slick-slide img{display:inline-block}
.slick-track span img{margin:auto}
.main-products-wrapper .slick-dots{bottom:-30px!important}
.main-products-wrapper{padding-left:15px;padding-right:15px}
.product-card .wrapper.flex-wrapper{padding:0 10px}
.product-card .action-button{padding:0 10px}
.product-card .product-selection-description{padding:15px}
.mulimages .slick-track{display:flex;align-items:center}
.products-section-night-new-system .section-heading{font-size:24px;margin-bottom:20px}
.products-section-night-new-system h4{font-size:15px}
section.products-section-night-new-system{padding-top:30px;padding-left:15px;padding-right:15px}
#product-selection-night-guards .product-selection-box-info{position:static}
#product-list.productLandingPageContainer .product-selection-box{margin-bottom:30px}
.ewd-ufaq-faq-title h4{font-size:14px}
div.ewd-ufaq-faq-title div.ewd-ufaq-post-margin-symbol{margin-right:8px}
.ewd-ufaq-faq-title .ewd-ufaq-post-margin-symbol span{font-size:20px}
.btn-primary-teal{min-width:250px}
.header-spacer{height:0!important}
.order-m-1{order:1}
.order-m-2{order:2}
.sec-we-re-the-best .container{padding-left:28px;padding-right:28px}
.sec-content-ll p{font-size:14px;line-height:1.3}
.over-40million-americans p{font-size:14px;line-height:1.3;padding-left:0;padding-right:0}
.counter-one,.counter-two{margin-bottom:3rem}
.productLandingPageContainer .radioButtonInner{width:90%}
.productLandingPageContainer .packageBody .form-group-radio-custom [type="radio"]:checked + label:before,.productLandingPageContainer .packageBody .form-group-radio-custom [type="radio"]:not(:checked) + label:before{left:0}
.productLandingPageContainer .packageBody .form-group-radio-custom [type="radio"]:checked + label:after,.productLandingPageContainer .packageBody .form-group-radio-custom [type="radio"]:not(:checked) + label:after{left:6px}
#product-list.productLandingPageContainer .packageheader a.iconCloseBox{top:-11px;box-shadow:none;right:7px;font-size:13px}
.selectPackageBox{margin-left:auto;margin-right:auto;width:100%;max-width:98%}
.over-40million-americans .container{max-width:100%}
.over-40million-americans h5,.over-40million-americans h6,.over-40million-americans p{max-width:86%;margin-left:auto;margin-right:auto}
.over-40million-americans .slick-prev{z-index:9}
.over-40million-americans .slick-slide{margin:0 1px}
.over-40million-americans .slick-list{margin:0 -1px}
.choose-package-div h1{font-size:32px;line-height:32px}
.row-flex.americans-belive-us img{border-radius:0}
}
#product-list .product-selection-price-wrap button,#product-list .product-selection-price-wrap a{border-radius:10px}
.productLandingPageContainer .radioButtonInner,#wrapper .productLandingPageContainer .wrapper.flex-wrapper label{border-radius:10px}
.most-populr-text strong{font-weight:500}
.productLandingPageContainer .form-group-radio-custom [type="radio"]:checked + label:before{border-color:#68c8c7}
.productLandingPageContainer .form-group-radio-custom [type="radio"]:checked + label:after,.productLandingPageContainer .form-group-radio-custom [type="radio"]:not(:checked) + label:after{background:#68c8c7}
.selectPackageBox{border-radius:10px}
#product-list.productLandingPageContainer .packageheader a.iconCloseBox{color:#68c8c7;font-weight:500}
span.textSelectPackage{font-weight:500}
.productLandingPageContainer .priceparentBx span.packageAmount,.productLandingPageContainer p.total span#total,.productLandingPageContainer .price-display{font-weight:600}
.btn-primary-teal,.btn,.seprator-line,img.video-banner-icon-play,.graphic-content img,#product-list.productLandingPageContainer .product-selection-box,.section-two .review-cardss .card-box{border-radius:10px}
.row-flex.americans-belive-us{display:flex;align-items:center;justify-content:center;column-gap:10px}
.row-flex.americans-belive-us img{border-radius:10px}
.product-selection-price-wrap.pos-rel{margin-left:-25px;margin-right:-25px;padding-left:25px;padding-right:25px}
.standard-text span.price-show-over{font-size:80%;font-weight:500}
#product-list .close-button-text a{color:#565759;font-size:16px;font-family:'Montserrat';text-decoration:underline;padding-top:5px;display:flex;align-items:center;justify-content:center}
section.section-four.over-40million-americans h6{font-size:34px}
@media only screen and (max-width: 1200px) {
.product-selection-price-wrap.pos-rel{margin-left:-4px;margin-right:-4px;padding-left:10px;padding-right:10px}
}
@media(min-width: 768px) {
.close-button-text{display:none}
.selectPackageBox{z-index:123}
#product-list.productLandingPageContainer .packageheader a.iconCloseBox{font-size:18px}
}
.banner-image .night-guards-kit-image{position:absolute;max-width:100%;top:67px;left:22px}
@media(min-width: 992px) {
.product-selection-title{font-size:26px}
.sec-wrapper .contianer{max-width:1000px}
.medium-wrapper-mbb{margin-top:10%}
}
@media(min-width: 1200px) {
.sec-wrapper .contianer{max-width:1300px}
.medium-wrapper-mbb{padding-right:20%}
.row-section-pro .graphic{max-width:140px;width:100%}
}
@media (min-width: 1500px) {
.container{max-width:1420px;margin-left:auto;margin-right:auto}
}
@media print,screen and (min-width: 40em) {
.ntg-section5 .medium-4{-webkit-box-flex:0;-ms-flex:0 0 24%;flex:0 0 24%;max-width:24%}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
body{overflow-x:hidden}
#wrapper .container,#wrapper .contianer{width:100%;max-width:100%;margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.title-name{margin-bottom:7px;font-size:30px}
.product-description-f{font-size:12px;margin-top:5px;margin-bottom:17px}
span.link-counter-yy{font-size:10px}
.section-header h1{max-width:100%;font-size:24px}
.sec-we-re-the-best h2{font-size:36px}
.sec-we-re-the-best .subcaption{font-size:18px}
.sec-content-ll h4{font-size:20px}
.over-40million-americans h5{font-size:38px}
.counter-one,.counter-two{margin-bottom:2rem}
.sec-content-ll p{font-size:14px}
.over-40million-americans h6,.section-two .section-body .sec-heading-curious{font-size:20px}
#product-selection-night-guards .product-selection-box-info{top:-36px}
.product-selection-title{margin-top:-58px;width:54%;margin-left:auto;margin-right:auto}
#product-list.productLandingPageContainer .product-selection-box{margin-bottom:70px;max-width:80%;margin-left:auto;margin-right:auto}
.sports-guard-package h4.default{font-size:28px}
.max-width810,.ewd-ufaq-faq-body p{font-size:16px;line-height:1.4}
.ewd-ufaq-faq-body{padding-right:0}
.the-proshield-process .process-box{max-width:226px}
.clients-logoes .slick-dots{display:none!important}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
#wrapper .container,#wrapper .contianer{width:100%;max-width:100%;margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
}
@media (max-width: 992px) and (orientation:landscape) {
.sec-wrapper{padding-top:50px}
body{overflow-x:hidden}
#wrapper .container,#wrapper .contianer{width:100%;max-width:100%;margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.title-name{margin-bottom:7px;font-size:32px}
.sec-wrapper .medium-5{padding-bottom:0}
.product-description-f{font-size:12px}
span.link-counter-yy{font-size:10px}
.section-header h1{font-size:24px}
.curvetp,.curvebt{display:none}
.sec-we-re-the-best h2{font-size:36px}
.sec-we-re-the-best .subcaption{font-size:18px}
.sec-content-ll h4{font-size:20px}
.over-40million-americans h5{font-size:38px}
.counter-one .sec-content-ll{padding-left:0;padding-right:0}
.counter-two .sec-content-ll{padding-right:1rem;padding-left:0}
.counter-one,.counter-two{margin-bottom:2rem}
.counter-three .sec-content-ll{padding-right:0;padding-left:0}
.sec-content-ll p{font-size:14px}
.over-40million-americans h6,.section-two .section-body .sec-heading-curious{font-size:20px}
#product-selection-night-guards .product-selection-box-info{top:-36px}
.product-selection-title{margin-top:-58px;width:54%;margin-left:auto;margin-right:auto}
#product-list.productLandingPageContainer .product-selection-box{margin-bottom:70px;max-width:80%;margin-left:auto;margin-right:auto}
.sports-guard-package h4.default{font-size:28px}
.max-width810,.ewd-ufaq-faq-body p{font-size:16px;line-height:1.4}
.ewd-ufaq-faq-body{padding-right:0}
.the-proshield-process .process-box{max-width:226px}
[data-aos=fade-left]{transform:translate3d(0px,0,0)}
[data-aos^=fade][data-aos^=fade]{opacity:1;transition-property:opacity,transform}
[data-aos=zoom-in]{transform:scale(1)}
[data-aos^=zoom][data-aos^=zoom]{opacity:1;transition-property:opacity,transform}
[data-aos=fade-right]{transform:translate3d(0px,0,0)}
#product-selection-night-guards .line-divider{border-bottom:1px solid #c3c5c9;margin:14px 0}
.content-section{margin-top:2rem}
.nav.navbar-nav.navbar-right.right-sidebebar-top{width:auto}
.the-process-title{font-size:16px}
.the-process-content-text{font-size:12px}
table:not(.variations):not(.shop_table):not(.group_table){font-size:14px}
.hours-text{font-size:32px}
#section-works .see-pricing-btn.btn-lrge.d-flex.justify-content-center{width:100%;max-width:100%}
.elegible h4,.year-wrannanty-container h3{font-size:26px}
.elegible i{font-size:16px}
.section-two .review-cardss .card-box p{font-size:14px;line-height:1.4;font-weight:400}
}
@media only screen and (max-width: 1499px) and (min-width: 768px) {
.banner-image{top:40px}
.counter-one .sec-content-ll{padding-left:5rem}
.counter-three .sec-content-ll{padding-left:5rem}
.sec-content-ll h4{font-size:34px}
.product-card .product-selection-description{padding:7px 20px 15px}
.product-card .product-selection-description b{font-size:13px}
.row-wrape.rowrpe3{display:flex;align-items:center}
.product-card .wrapper.flex-wrapper,.product-card .action-button{padding-left:20px;padding-right:20px}
.elegible h4{font-size:38px}
.the-proshield-process .process-box{max-width:280px}
.product-card .card-image{max-width:78%}
}
@media only screen and (max-width: 1199px) and (min-width: 768px) {
.list-item-section ul{padding-left:1px}
.list-item-section ul li{font-size:13px}
.banner-image .night-guards-kit-image{max-width:145px}
.section-top-banner{padding-top:6rem;padding-bottom:1rem}
.banner-image{top:130px}
.counter-three .sec-content-ll{padding-left:4rem}
section.section-four.over-40million-americans h6{font-size:26px}
.over-40million-americans p{max-width:826px;font-size:18px}
.choose-package-div h4{font-size:20px}
.form-group-radio-custom label span.mmpopular{font-size:9px}
.sec-we-re-the-best h2,.over-40million-americans h5,.choose-package-div h1{font-size:40px}
}
@media only screen and (max-width: 950px) and (min-width: 768px) {
.title-name{font-size:35px}
.below-separate-lne-text{font-size:16px}
.list-item-section ul li{font-size:10px}
.list-item-section{padding-top:17px}
.sec-we-re-the-best h2{font-size:28px}
.counter-one .sec-content-ll{padding-left:2rem}
.sec-content-ll h4{font-size:28px}
.sec-we-re-the-best .subcaption{font-size:16px}
.counter-three .sec-content-ll{padding-left:1rem}
.over-40million-americans h5,.choose-package-div h1{font-size:34px}
section.section-four.over-40million-americans h6{font-size:22px}
.products-section-night-new-system .section-heading{font-size:28px;max-width:398px;margin-bottom:32px}
.choose-package-div h4{font-size:18px}
.partnership-banner-bottom .gurantee-logo{margin-top:15px}
.card-top-header h1{font-size:17px}
}
.mulimages{opacity:0}
.mulimages.slick-initialized{opacity:1}
[data-name="one_durable_night_guard3mm"],[data-name="two_durable_night_guard3mm"],[data-name="four_durable_night_guard3mm"]{display:none}
#process-section-scroll button .btn-primary-teal,#section-review .btn-lg,#wrapper-package-includes-mbt-modified .btn-primary-teal,#faq-id .btn-primary-teal,#section-works .btn-primary-teal{min-width:282px}
@media only screen and (min-width: 768px) {
.main-products-wrapper .price-wrapper{min-height:87px}
}
@media only screen and (max-width: 767px) {
.list-item-content{margin-bottom:2rem}
.sbr-content-banner{max-width:384px;margin-left:auto;margin-right:auto}
.title-name{font-size:44px}
.section-top-banner{padding-top:5rem;padding-top:3rem}
.beneth-starts-rating{font-size:16px}
.list-item-section ul li span{font-size:13px}
.seethescience a{color:#24156e;font-size:18px}
.counter-one .sec-content-ll{padding-top:10px}
section.section-four.over-40million-americans h6{font-size:16px}
.choose-package-div h1{font-size:20px;line-height:1}
.products-section-night-new-system .section-heading{font-size:18px;max-width:266px;line-height:22px}
.elegible h4{font-size:18px;line-height:1}
.elegible i{font-size:12px}
.elegible .row{flex-wrap:nowrap;justify-content:space-between}
.elegible .row img{max-width:42px}
.elegible{padding:20px 10px}
.faq-section .textwidget h4{font-size:1.1em}
.sports-guard-package h4.default,#faq-id .text-green{font-size:26px}
.list-item-section ul li img{max-width:26px}
.banner-image{position:relative}
.money-back-guaranted-logo{position:absolute}
.section-two .slick-track span img{max-height:25px}
.custom-title{font-size:16.3px}
.section-two img.stars{max-width:106px}
.row-flex.americans-belive-us img{border-radius:0}
.section-body .slick-slide{margin:0 10px}
.section-body .slick-list{margin:0 -10px}
.section-three .btn-lg,.section-three .btn-group-lg>.btn{font-size:16px;min-width:230px!important}
.section-three .btn-lg span,.section-three .btn-group-lg>.btn span{display:none}
.main-products-wrapper{padding-left:0;padding-right:0}
.product-card .card-image{max-width:78%;max-width:250px}
.main-products-wrapper .product-card .card-content-wrapper{padding-bottom:1rem}
.product-card .card-badge{max-width:97px;padding:4px 10px;display:block}
.main-products-wrapper .slick-slide{margin:0 5px}
.main-products-wrapper .slick-list{margin:0 -5px}
.card-top-header h1{font-size:18px}
.row-wrape.rowrpe3 img{max-width:60px}
.product-card .product-description p{font-size:11px;padding:10px;text-align:left;margin-bottom:8px}
.product-slider-wrapper.slick-initialized.slick-slider.slick-dotted{max-height:791px}
.form-group-radio-custom label span.mmpopular{font-size:10px}
.price-wrapper-content{min-height:70px}
.price-content{padding-bottom:0}
.row-wrape.rowrpe1{justify-content:center}
.product-card .product-selection-description{padding-bottom:5px}
.product-card .product-description p{margin-bottom:5px}
}
@media only screen and (max-width: 395px) {
.list-item-section ul li span{font-size:11px}
.title-name{font-size:36px}
.product-card .product-selection-description b{font-size:12px}
.form-group-radio-custom label span.mmpopular{font-size:10px}
}
@media only screen and (max-width: 380px) {
.row-wrape.rowrpe2{font-size:12px}
.form-group-radio-custom label span.mmpopular{font-size:10px}
}
.faqs-button-bg{
    background: #e1def0!important;
    padding-bottom: 4rem;
}
#faq-id{
    padding-bottom: 1rem !important;
}
.faq-content p:empty{
    display: none;
}